.about {
  width: 100%;
  background-color: var(--dark_green);
  position: relative;
  padding-top: 13vh;
  position: relative;
  margin-bottom: 4rem;
}
.about::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(22, 66, 52, 0.9), rgba(22, 66, 52, 0.9)),
    url("../../assets/home-icon.webp");
  background-position: center;
  background-size: 50px;
}
.about .about__main {
  max-width: 1400px !important;
  margin: 0 auto !important;
  display: flex;
  flex-direction: column;
  position: relative;
}
.about .about__main .wrapper {
  display: flex;
  /* align-items: start; */
  justify-content: space-between;
  height: 100%;
}
.about .about__main .info {
  width: 55%;
  color: white;
  padding-left: 1.5rem;
  margin-left: auto;
}

.about .about__main h1 {
  text-transform: uppercase;
  font-size: 3rem !important;
  line-height: 4rem !important;
  text-align: center !important;
  margin-bottom: 2rem !important;
}
.about .about__main .btns__info {
  margin-top: 1.5rem;
  display: flex;
  gap: 10px;
}
.about .about__main .btns__info button {
  width: 9rem;
  height: 2.2rem;
  border: 1px solid transparent;
  border-radius: 20px;
  cursor: pointer;
  font-weight: 500;
  transition: var(--ease__transition);
}

.about .about__main .btns__info button:first-child {
  background-color: var(--light__green);
  color: white;
}
.about .about__main .btns__info button:first-child:hover {
  background-color: transparent;
  border: 1px solid var(--light__green);
}
.about .about__main .images__wrapper {
  width: 45%;
  min-height: 100%;
  display: flex;
  justify-content: center;
}
.about .about__main .images__wrapper img {
  width: 90% !important;
  border-radius: 20px;
}

.about .about__main .info h1 {
  font-weight: 500;
  font-size: 3.5rem;
  line-height: 100%;
  margin-bottom: 2rem;
}

@keyframes textclip {
  0% {
    background-position: 100%;
  }
  50% {
    background-position: 200%;
  }
  100% {
    background-position: 300%;
  }
}

.home .home__main .info p {
  width: 75%;
  margin-top: 1rem;
}

.about_2 {
  padding-bottom: 2rem;
}
.about_2_titles p {
  margin-inline: auto;
  width: 80%;
  text-align: center;
}
.map-wrapper .info-about {
  width: 100%;
  margin: 0 auto;
}
.map-wrapper .info-about h4 {
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.map-wrapper .info-about .row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  margin-block: 3rem;
}
.map-wrapper .info-about .row .col .head {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.map-wrapper .info-about .row .col .head .icon {
  font-size: 3rem;
  color: var(--light__green);
  margin-top: 0.5rem;
}
.map-wrapper .info-about .row .col {
  text-align: center;
}
.map-wrapper .info-about .row .col a {
  color: var(--dark_green);
  font-weight: 500;
}
.documents .box {
  padding: 0px;
  justify-content: space-between;
  overflow: hidden;
}
.documents .box img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}
.documents .box p {
  font-size: 1.3rem;
  text-align: center;
  padding-inline: 20px;
}
.documents .box:nth-child(4) p {
  padding-bottom: 26px;
}
.map_styles {
  width: 93%;
  margin: 2rem auto;
}
.map_about {
  width: 100%;
  height: 400px;
  border: none;
}
.map_title {
  text-align: start;
  font-size: 20px;
  font-weight: 500;
  color: #333;
}
.info_map {
  margin-top: 30px;
}
.info_map h4 {
  font-size: 19px;
}
/*?=== Responsive ===?*/

@media only screen and (max-width: 1000px) {
  .map-wrapper .info-about .row {
    grid-template-columns: repeat(2, 1fr);
  }
  .map_styles {
    width: 100%;
    margin: auto;
  }
  .info-about .row {
    grid-template-columns: repeat(2, 1fr);
  }
  .about .about__main {
    flex-direction: column;
  }
  .about .about__main .info {
    width: 100%;
    padding: 0 20px !important;
  }
  .about .about__main .images__wrapper {
    display: none;
  }
  .about_2_titles p {
    width: 100%;
  }
  .info-about {
    width: 100%;
  }
}

@media only screen and (max-width: 600px) {
  .info-about .row {
    grid-template-columns: repeat(1, 1fr);
  }
  .about .about__main .images__wrapper {
    width: 0px;
    min-height: 0px;
    display: none;
  }
  .about .about__main .images__wrapper img {
    display: none;
  }
  .about .about__main .info {
    width: 100%;
    min-height: 75vh !important;
  }
}
